WordPress.org

Plugin Directory

Ad Blocking Detector

Tired of missed opportunities because of pesky ad blocker browser extensions, add-ons, and plugins? Fight back with Ad Blocking Detector today!

Requires: 3.9 or higher
Compatible up to: 4.1.5
Last Updated: 2015-1-17
Active Installs: 800+

Ratings

4.9 out of 5 stars

Support

1 of 3 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1 100,1,1
100,1,1
100,1,1